Зависимость pkgconfig(gapi-2.0)

libgtk-sharp2-devel-2.12.11-alt1.1
О пакете: .Net language bindings for Gtk+ and GNOME development files
  • Назад
  • 1
  • Следующая
Наверх